[Season]
name=All Tracks In Alphabetical Order
year=1967
numEvents=11

[Event1]
name=South African Grand Prix
shortname=South African GP
trackDirectory=kyalami
month=1
day=2
numberOfLaps=80
startingGrid=3
flag=saflg
trackShortName=Kyalami

[Event2]
name=XXV Grand Prix Automobile de Monaco
shortname=Monaco GP
trackDirectory=monacane
month=5
day=7
numberOfLaps=100
startingGrid=3
flag=monflg
trackShortName=Monaco

[Event3]
name=XVII Grote Prijs van Nederland
shortname=Dutch GP
trackDirectory=zandvort
month=6
day=4
numberOfLaps=90
startingGrid=6flag=nethflg
flag=nethflg
trackShortName=Zandvoort

[Event4]
name=XXVII Grand Prix de Belgique
shortname=Belgian GP
trackDirectory=spa67
month=6
day=18
numberOfLaps=28
startingGrid=5
flag=belflg
trackShortName=Spa Francorchamps

[Event5]
name=French Grand Prix
shortname=French GP
trackDirectory=bugatti
month=7
day=2
numberOfLaps=80
startingGrid=6
flag=franflg
trackShortName=Le Mans Bugatti

[Event6]
name=XVV RAC British Grand Prix
shortname=British GP
trackDirectory=silver
month=7
day=15
numberOfLaps=80
startingGrid=10
flag=britflg
trackShortName=Silverstone

[Event7]
name=XXIX Grosser Preis von Deutschland
shortname=German GP
trackDirectory=nurburg
month=8
day=6
numberOfLaps=15
startingGrid=9
flag=gerflg
trackShortName=Nürburgring

[Event8]
name=Canadian Grand Prix
shortname=Canadian GP
trackDirectory=mosprain
month=8
day=27
numberOfLaps=90
startingGrid=6
flag=canflg
trackShortName=Mosport Rain

[Event9]
name=XXXII Gran Premio d'Italia
shortname=Italian GP
trackDirectory=monza
month=9
day=10
numberOfLaps=68
startingGrid=6
flag=italflg
trackShortName=Monza

[Event10]
name=X United States Grand Prix
shortname=U.S.A. GP
trackDirectory=watglen
month=10
day=1
numberOfLaps=108
startingGrid=4
flag=usaflg
trackShortName=Watkins Glen

[Event11]
name=VI Gran Premio de Mexico
shortname=Mexican GP
trackDirectory=mexico
month=10
day=22
numberOfLaps=65
startingGrid=4
trackShortName=Mexico
flag=mexflg


